# Generated by Django 4.2.2 on 2023-07-29 03:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='admin_login',
            name='images',
            field=models.FileField(null=True, upload_to='Imagepath/'),
        ),
    ]
